<?php

// include db connect class

require_once 'include/db_connect2.php';



// connecting to db

$db = new DB_CONNECT();



$sql1 = "select *  from version where version_code = '1'";

$result1 = mysql_query($sql1);

$tab     = mysql_fetch_array($result1, MYSQL_ASSOC);

$version_number = $tab['version_number'];



$json['version_number'] = $version_number;



echo json_encode($json); 

?>